@charset "UTF-8";
/* CSS Document */
body {
	font-family: "ゴシック";
	padding-top: 4.78rem;
	background: #FFFFFF;
}
.update img{
	max-width: 100%;
}
.message{
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-size: 1.25rem;
	font-weight: bolder;
	color: #CA0517;
}
.list-inline-item img {
    max-height: 300px;
		border-radius: 10px;
}
.del{
	text-decoration: line-through;
}

.new::after {
  display        : inline-block;
  content        : "NEW!!";
  color          : rgba(255, 0, 0, 0.82);
  font-size      : 10pt;
	font-weight    : bold;
	vertical-align : top;
	margin         : 0;
  padding        : 2px;
  transform      : translateX(16%)
                   translateY(10%);
  animation      : newAni .7s infinite alternate;
	letter-spacing : -1px;
}
@keyframes newAni {
 100% { color      : #ffffff; }
}

.card-text-s-r {
	font-size: 85%;
	margin-right: 1rem;
	text-align: right;
}
.card-text-s-l {
	font-size: 85%;
	margin-left: 1rem;
}
.card-text-s-l a {
	color: #CA0517 !important;
}
.flyer {
	width: 45%;
	cursor : pointer;
}
.evbox {
	display: block;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
}
.evbox2 {
	display: block;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
ul.event {
	list-style: none;
	position: relative;
}
ul.alm {
	font-size: 85%;
}
ul.modal-event {
	list-style: none;
	padding-left: 1rem;
	position: relative;
}
span.spacel {
	float: left;
}
span.spacer {
	display: block;
	margin-left: 30%;
}
.sample {
	text-align: center;
}
.sample img {
	width: 100%;
	max-width: 800px;
	margin-bottom: 1rem;
}
.faq_acc> dt {
	background: #dddddd;
	color: #000;
	cursor: pointer;
	padding: 0.5rem 1rem 1rem;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 3px;
	position: relative;
	font-family: "vdl-logog", sans-serif;
}
.faq_acc > dt::after {
	content: url(../images/faq_icon.png);
	position: absolute;
	right: 2rem;
	bottom: -0.8rem;
}
.faq_acc > dt strong {
	font-size: 30px;
}
.faq_acc > dd {
	margin: 0px;
	padding: 0 1rem 1rem;
	border-left: 2px solid #dddddd;
	border-right: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
}
.faq_acc > dd strong {
	font-size: 30px;
}
.faq_acc > dd span {
	color: #000;
	font-size: 13px;
	display: block;
}
.faq_acc > dd span ul li {
	text-indent: -1em;
	padding-left: 1em;
}
.faq_acc > dd span a {
	color: #CA0517;
}
.faq_acc > dd span a:hover {
	color: #f60;
}
.listadd {
	display : inline-block;
	background : #CA0517;
	color : #ffffff;
	font-weight : bold;
	font-size : 1.2rem;
	letter-spacing : -0.5px;
	line-height : 0.5;
	vertical-align : top;
	margin-left : 0.5rem;
	padding : 3px;
	transform : scale(0.6)  translateX(-30%);
	animation : listaddanime .8s infinite alternate;
}
.altc {
	color: #CA0517;
	font-size: 0.5rem;
}
.modal-card {
	padding: 5%;
	margin-left: auto;
	margin-right: auto;
}
.modal-key-msg {
	display: flex;
	align-items: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-size: 1.5rem;
	font-weight: bolder;
}

.message br {
    display: none;
}

ul.list-indent li {
	margin-bottom:5px;
}
/* modal
-----------------*/

.modal {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 1500;
}
.overLay {
	position: absolute;
	top: 0;
	left: 0;
	background: radial-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.5));
	/*background: rgba(0, 0, 0, 0.7);*/
	width: 100%;
	height: 100%;
	z-index: 520;
}
.fa-times {
	position: absolute;
	top: -50px;
	right: 0;
	font-size: 45px;
	color: white;
}
.fa-times:before {
	content: "\f00d";
}
.modalinner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 1510;
}

a.nocc:link,
a.nocc:visited,
a.nocc:hover,
a.nocc:active {
	color: black;
	font-size: 1.25rem;
	font-weight: 550;
}

.hrdots {
  border-width: 0 0 6px;
  border-style: solid;
  border-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2 1"><circle fill="hsla(0, 0%, 75%, 0.85)" cx="1" cy="0.35" r="0.35"/></svg>') 0 0 100% repeat;
   width: 40%;
}

.underl {
	border-bottom: solid 1px #ddd;
    margin-bottom: 10px;
}

 @keyframes modalClose {
 0% {
top:50%
}
 100% {
top:100%
}
}

@media screen and (max-width:999px) {
.modalinner {
	width: 90%;
}
.fas {
	font-weight: 600;
}
.evbox {
	display: block;
	width: inherit;
	margin-left: inherit;
	margin-right: inherit;
}
.evbox2 {
	display: block;
	width: inherit;
	margin-left: inherit;
	margin-right: inherit;
}
span.spacer {
	display: block;
	margin-left: inherit;
}

.modal-key-msg {
	display: flex;
	align-items: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-size: 1.2rem;
	font-weight: bolder;
}

.message br {
    display: block;
  }
.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}
}

.btn {
  display: inline-block;
  position: relative;
  padding:  0.2em 1em;
  margin-bottom: 0.5em;
  text-decoration: none;
  color: #000;
  transition: .8s;
}
.btn-alert {
	color: #fff;
	background-color: #ea5967e0;
	border-color: #ea5967e0;
}

.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}


@media screen and (min-width:1000px) {
.modalinner {
	width: 900px;
}

.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}

}
/* modal
-----------------*/




@keyframes listaddanime {
 0% {
color : #CA0517;
 background : #CA0517;
}
 100% {
color : #ffffff;
 background : #CA0517;
}
}

@media (min-width: 992px) {
.modal-lg {
	max-width: 992px;
}
.col-xl-12 {
	max-width: 707px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.25rem;
}

.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}

.pb-y {
	padding-top: 0.4rem;
	padding-left: 0.5rem;
}
.pb-15 {
	padding-top: .6rem;
	padding-left: 0.5rem;
}

}
a {
	color: #007bff;
}
a:hover {
	color: #E83928;
	text-decoration: none;
}
header .container {
	background: #FFFFFF;
}
.container, .container-fluid {
	background: #fff;
}
.parent .mauto {
	margin: auto;
	width: 720px;
}
.gallery a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
/* font・title */
.h01 {
	font-weight: 500;
}
.h02 {
	font-size: 1.8rem;
}
.h02 small {
	font-size: 1.2rem;
}
.h03 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

@media (max-width: 575.98px) {
.h01 {
	font-size: 1.2rem;
}
.h02 {
	font-size: 1rem;
}
.h02 small {
	font-size: .8rem;
}
.h03 {
	font-size: 1rem;
}
.h04 {
	font-size: 1rem
}
.card-text {
	font-size: 1rem;
}
    .pc{ display: none !important; width: 100%;}
.sp{ display: block !important; width: 100%;}

}



@media (min-width: 768px) and (max-width: 991.98px) {
.card-title {
	font-size: 1.8rem !important;
}
.col-xl-12 {
	max-width: 707px;
}
ul.event {
	left: 10%;
}

.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}

}

@media (max-width: 767.98px) {
.card-title {
	font-size: 1.3rem !important;
}
ul.event {
	left: inherit;
}

.pc{ display: block !important; width: 100%;}
.sp{ display: none !important; width: 100%;}
}
.josefin {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
}
.vdl-logog {
	font-family: "vdl-logog", sans-serif;
}
.text-red {
	color: #CA0517;
}
.text-green {
	color: #7bab4f;
}
.text-blue {
	color: #206fb4;
}
.text-orange {
	color: #f60;
}
.text-sora {
	color: #0dc8fb;
}
.text-purple {
	color: #880080;
}
.text-pink {
	color: #ff02f0;
}
.text-yellow {
	color: #fdcc06;
}
.vmiddle {
	vertical-align: middle !important;
}
.table-bordered td {
	vertical-align: middle;
}
/*グロナビ*/
.nav-item a {
	font-weight: 700;
	font-size: 0.8em;
}

/*ユーティリティ*/
.pb-15 {
	padding-top: .6rem;
}
.infoBox {
	height: 310px;
	overflow: auto;
	padding: 1rem 2rem;
	background: #fff;
}
.infoBox h3 {
	font-size: 1.5em;
}
.infoBox dl {
	margin-left: 2em;
}
.infoBox dd {
	margin-left: 3em;
}
.notice-area {
	margin: 8vh 0vh;
}
.notice {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 707px;
	margin: auto;
}
.notice p {
	display: block;
	width: 700px;
	font-size: 1.5em;
	font-weight: 800;
	text-align: center;
}
.abtn {
	display: inline-block;
	padding: 8px 24px;
	border-radius: 10px;
	text-decoration: none;
	color: #FFFFFF;

	transition: .2s;
	filter: drop-shadow(2px 3px 2px #C1C1C1);
	text-shadow: -1px -1px rgba(255, 255, 255, 0.43), 1px 1px rgba(0, 0, 0, 0.49);
}
.abtn:hover {
	background-image: linear-gradient(45deg, #FF7B29 0%, #E93729 100%);
	text-decoration: none;
	color: #FFFFFF;
}
.abtn:active {
	background-image: linear-gradient(45deg, #E93729 0%, #FF7B29 100%);
	text-decoration: none;
	color: #FFFFFF;
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
	filter: drop-shadow(0px 0px 0px #FFFFFF);
}
dl.newsList {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
dl.newsList dt {
	float: left;
	width: 7em;
}
dl.newsList dd {
	margin-left: 7em;
}
dl.newsList dd.linkR a {
	color: #CA0517 !important;
}
dl.newsList dd.linkR a:hover {
	color: #222 !important;
}

@media (max-width: 575.98px) {
dl.newsList dt {
	float: none;
	width: auto;
}
dl.newsList dd {
	margin-left: 0;
}
.pc{ display: none !important; width: 100%;}
.sp{ display: block !important; width: 100%;}
}
main-content {
	min-height: 40rem;
}
.breadcrumb li {
	font-family: 'Josefin Sans', sans-serif;
}
.bg-warning {
	background-color: #DDDDDD !important;
}
.layer_board_area .bg-warning {
	background-color: #ffc801 !important;
	border: 8px solid #5e008c;
}
/* dvd */
dl.a_dvd dt {
	float: left;
	width: 5em;
}
dl.a_dvd dd {
	margin-left: 5em;
}
dl.a_dvd dt.a_long {
	float: left;
	width: 6em;
}
dl.a_dvd dd.a_long {
	margin-left: 6em;
}

@media (max-width: 767.98px) {
dl.a_dvd dt {
	float: none;
	width: 100%;
}
dl.a_dvd dd {
	margin-left: 0;
}
dl.a_dvd dt.a_long {
	float: none;
	width: 100%;
}
dl.a_dvd dd.a_long {
	margin-left: 0;
}
.pc{ display: none !important; width: 100%;}
.sp{ display: block !important; width: 100%;}
}

footer {
	text-align: center;
	font-size: 12px;
	background: #000;
	padding: 5px;
	color: #DDDDDD;
}
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 16px;
	right: 16px;
	opacity: 0;
}
#page-top.fade-in {
	color: #000;
	font-size: 30px;
	opacity: 0.6;
	transition: opacity 1s;
}
#page-top.fade-in:hover {
	color: #000;
	opacity: 0.3;
	transition: opacity 1s;
}
.key-msg {
	display: flex;
	align-items: center;
	margin-top: 3rem;
	margin-bottom: 2rem;
	font-size: 1.5rem;
	font-weight: bolder;
}
.key-msg:before {
	border-top: 1px solid;
	border-color: #C1C1C1;
	margin-left: 10%;
	flex-grow: 1;
	content: "";
}
.key-msg:after {
	border-top: 1px solid;
	border-color: #C1C1C1;
	margin-right: 10%;
	flex-grow: 1;
	content: "";
}
.key-msg:before {
	margin-right: 1rem;
}
.key-msg:after {
	margin-left: 1rem;
}
.info-box {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}
.line60 {
	border-bottom: 1px solid #C1C1C1;
	width: 80%;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-left: auto;
	margin-right: auto;
}
.movie-wrapper {
	position: relative;
	width: 560px;
	margin: 0 auto 1rem;
}
.frame-wrapper {
	padding-bottom: 56.25%
}
.frame-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
}

@media (max-width: 767px) {
.parent .mauto {
	width: 100%;
}
.flyer {
	width: 75%;
}
.modal-body img {
	width: 95%;
	height: auto;
}
.key-msg {
	display: block;
	font-size: 1.2rem;
}
.key-msg:before {
	margin-left: 0;
	margin-right: 0;
}
.list-inline-item:not(:last-child) {
	margin-right: 0;
	margin-bottom: 0.5rem;
}
.movie-wrapper {
	position: relative;
	width: 95%;
	margin: 0 auto 1rem;
}
ul.event {
	list-style: none;
	left: inherit;
	padding-inline-start: 1px;
}
.pc{ display: none !important; width: 100%;}
.sp{ display: block !important; width: 100%;}
}
.youtube{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.youtube iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.list-indent {
    list-style: none;
	padding-left: 1em;
    text-indent: -1em;
}

.list-none {
    list-style: none;
	padding-left: 1em;
}
.hanbai {
	text-decoration: underline;
	color:red;
}
.hanbaial {
	text-decoration: underline;
	color:red;
}
.goodstable tbody{
	font-size: 13px;
}
.goods .msgal{
	font-size: 13px;
}
